Loading...
Searching...
No Matches
DAViCalSession Class Reference
Inheritance diagram for DAViCalSession:
[legend]
Collaboration diagram for DAViCalSession:
[legend]

## Public Attributes

| $principal_id

## Private Attributes

| $privilege_resources = array()

## Detailed Description

Definition at line 48 of file DAViCalSession.php.

## Member Data Documentation

## $principal_id

DAViCalSession::$principal_id

Definition at line 51 of file DAViCalSession.php.

## $privilege_resources

DAViCalSession::$privilege_resources = array()

private

Definition at line 52 of file DAViCalSession.php.

The documentation for this class was generated from the following file:

- inc/DAViCalSession.php